﻿.content p 
{
    font-size: 1em;
}
.content h1, .content h2, .content h3 
{
    font-weight: bold;
	margin: 0;
}	
.content h1 
{
    font-size:1.6em;
    line-height:1em;
    margin:0 0 10px;
}
.content h2 {
    font-size:1.15em;
    margin-bottom:0.25em;
}
.content h3 {
    font-size:1.1em;
    padding:0 0 5px;
}
.content h4 {
    font-size:1.0em;
    margin:0;
    padding:0 0 4px;
    font-weight:bold;
}
.content ul {
    list-style-position:inside;
    margin-left:30px;
}
.content ul li
{
    list-style-type:disc;
    padding:4px 0 4px 10px;
}
.content ol {
    list-style-position:outside;
    list-style-type:decimal;
    margin-left:30px;
}
.content ol li { padding:4px 0 4px 10px; }
.content th
{
    font-weight:bold;
    text-align:left;
    border-bottom:solid 1px #3e3e3e;
}

/*Article Image styles*/
div.image img {
    border:3px solid #9b1055;
    padding:2px;
}

.imagefloatleft
{
	float:left;
	margin: 0 20px 1em 0;
}
.imagefloatright
{
	float:right;
	margin-left: 20px;
}
.imagealignleft {
	margin:	auto;
	text-align:left;
}
.imagealigncenter {
	margin:	auto;
	text-align:center;
}
.imagealignright {
	margin:	auto;
	text-align:right;
}
.imagenofloat
{
	margin: 0;
}
.imgcaption 
{
  font-size:0.8em;
	color:#9c9c9c;
	font-weight:bold;
	text-align:center;
	letter-spacing: 0.5px;
}
/*  */

div.content div.galleryimage
{
    float:left;
    width:210px;
    height:180px;
    margin:10px;
}
div.content div.galleryimage div.imgcaption
{
    text-align:center;
}
